<?php

////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////

if (!function_exists('dump_adv')) {
	function dump_adv($vari){
   ?>
   <!-- PAGE FUNCTION STARTS (c) i2d Technologies Website Engine -->
   <div class="container">
   <div class="row">
   <div class="col-md-12">
   <div class="alert alert-success alert-dismissible fade in" role="alert">
                                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                    <span aria-hidden="true">×</span>
                                                </button>
                                                <?php
												var_dump($vari);
												?>
                                            </div>
                                            </div>
                                            </div>
                                            </div>

 <!-- PAGE FUNCTION ENDS (c) i2d Technologies Website Engine -->   
<?php   
}
}
//////////////////////////// HTML FUNCTION ENDS (c) i2d Technologies ///////////////////////////////////////
//////////////////////////// function ends ///////////////////////////////////
function app_redirect_adv($url_location){


$finded=$url_location;

$url_location=USER_PATH.$finded;

$url=$url_location;
	
    if (!headers_sent())
    {    
        header('Location: '.$url);
        exit;
        }
    else
        {  
        echo '<script type="text/javascript">';
        echo 'window.location.href="'.$url.'";';
        echo '</script>';
        echo '<noscript>';
        echo '<meta http-equiv="refresh" content="0;url='.$url.'" />';
        echo '</noscript>'; exit;
    }

	

}



//////////////////////////////////////////////////////////////////////////////
//////////////////////////// function ends ///////////////////////////////////
function app_redirect_adv_blank($url_location){


$finded=$url_location;

$url_location=SITE_PATH.$finded;

$url=$url_location;
	
?>       
<script type="text/javascript" language="Javascript">window.open('<?php echo $url; ?>');</script>
<?php 

	   /*echo '<script type="text/javascript">';
        echo 'window.open("'.$url.'")';
        echo '</script>';
        echo '<noscript>';
        echo '<meta http-equiv="refresh" content="0;url='.$url.'" />';
        echo '</noscript>'; exit; */
    
	

}



//////////////////////////////////////////////////////////////////////////////

























?>